services:
  nexus:
    image: bitnamilegacy/tomcat:9.0.98
    restart: always
    container_name: ${CONTAINER_NAME}
    environment:
      - TOMCAT_PASSWORD=${TOMCAT_PASSWORD}
    ports:
      - ${PANEL_APP_PORT_HTTP}:8080
    volumes:
      - ./data:/bitnami/tomcat
    networks:
      - opsmind-network
    labels:
      createdBy: "Apps"
networks:
  opsmind-network:
    external: true